<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="93772965feb60c53dbdfebfa901ea950">
  <dict>
    <!--2020-03-28 10:06:44.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:06:44.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 10:06:44.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 10:06:44.000-->
    <string key="voicemail_number">999</string>
    <!--2020-03-28 10:06:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
